Subject: Re: off topic, but important (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 30 May 1998 22:48:22 -0400 (EDT)

---------- Forwarded message ----------
Date: Thu, 28 May 1998 11:31:55 -0700
From: Diane Cooner <[email-masked]>
To: Susan Snow <[email-masked]>
Cc: [email-masked], [email-masked],
    [email-masked],
    [email-masked]
Subject: Re: off topic, but important

my bet is that PBS pulls the show before June 2 due to chem industry pressure.
Any takers?
diane cooner

Susan Snow wrote:

> The following was posted to the dioxin-listserve and I thought you may
> be interested.  This is off-topic, but nevertheless important!
>
> --------------PBS PRESS RELEASE----------------------
>
> FOOLING WITH NATURE
> PBS airdate: Tuesday, June 2, 9 P.M., 60 minutes
>
> In recent years, lower IQ, reduced fertility, genital deformities, and
> abnormalities within the immune system have all been suspected of being
> linked to synthetic chemicals in the environment.  Scientists have found
> growing evidence that these chemicals, stored in our bodies, could
> threaten human health.  "You are now carrying at least 500 measurable
> chemicals in your body," says World Wildlife Fund scientist Theo
> Colborn.  "They were never in anyone's body before the 1920s."
>
> In "Fooling with Nature," airing Tuesday, June 2, at 9 p.m., on PBS,
> FRONTLINE and the Center for Investigative Reporting explore an alarming
> new theory being debated within the scientific community that challenges
> governments and the multibillion dollar chemical industry.  The program
> includes interviews with scientists, politicians, activists, and
> business officials, finding a variety of reactions to this theory.  The
> theory, known as "the endocrine disruption hypothesis," was made
> prominent by the 1996 publication of Our Stolen Future, co-authored by
> Colborn.
> >
> "Reaction to Theo Colborn's book was amazing," former industry insider
> Dawn Forsythe tells FRONTLINE.  Forsythe believes that endocrine
> disruption has shaken chemical industry executives more than any event
> since the publication of Rachel Carson's Silent Spring.  "Everything is
> at stake for the industry on this one," she claims.  "It was a day of
> reckoning that they didn't want to see, and everything depends on what
> they find out."
>
> The day of reckoning for the chemical industry may soon arrive.  In a
> controversial move, applauded by many proponents of the endocrine
> disruption hypothesis and prompted by an alliance between Senator
> Alfonse D'Amato and Long Island breast cancer activists, Congress took
> action.  Despite the  uncertain health threat, it mandated that the U.S.
> Environmental Protection  Agency develop a battery of screens and tests
> to detect endocrine disrupting chemicals by August 1998.  Over 75,000
> manmade chemicals, some of which have never been tested for safety, will
> be put through these screens.
> >
>  "This is the first time since the passage of the Toxic Substances
> Control Act more than twenty years ago that Congress has spoken on the
> issue of testing of chemicals," says Lynn Goldman, assistant
> administrator of the EPA Office of Prevention, Pesticides and Toxic
> Substances.  Goldman calls it a "fundamental change to the kind of
> legislation we've had in the past."
> >
>  Not all scientists agree that humans are in danger.  Toxicologist
> Stephen Safe has dubbed the endocrine disruption hypothesis "paparazzi
> science" in the prestigious New England Journal of Medicine and wrote an
> editorial for the Wall Street Journal entitled "Another Enviro-Scare
> Debunked."
> >
>  "Fooling with Nature" brings Safe to Florida to discuss the importance
> and relevance of animal research to human health with scientist Lou
> Guillette, a leading proponent of the hypothesis.  Guillette found that
> male alligators born in contaminated lakes have abnormally small
> phalluses and strikingly low levels of the male sex hormone
> testosterone.
>
> "Let's not look at alligators," Safe says. "We've got human data...I
> wouldn't say there's not a problem, but I think the evidence does not
> show a  parallel between what's happening to the alligators [in this]
> contaminated lake and humans."  FRONTLINE explores Safe's criticisms of
> the endocrine disruption hypothesis and the weakness in the human data,
> as well as the controversy over Safe's research funding from the
> chemical industry.
>
> "There has been so much hype about endocrine disruption that it makes it
>  difficult to carry on reasonable scientific discourse on the topic,"
> says Linda Birnbaum, associate director for health at the EPA's labs in
> North Carolina.  "With endocrine disruption, not only will different
> scientists interpret the same evidence differently, they will campaign
> for their point of view in the public arena," says producer Doug
> Hamilton.
>
> Great Lakes scientist Jim Ludwig disagrees with Safe.  "We don't have to
> prove the general case that endocrine disruption is a health threat," he
> says.  "DES did that for us absolutely clearly, cleanly, no questions
> asked. That was a really nasty experience."  The synthetic hormone
> diethylstilbestrol (DES), prescribed to pregnant women from the 1940s to
> the 1970s, caused severe reproductive abnormalities in their exposed
> infants.
>
> Some scientists speculate that there is indeed "another DES" wreaking
> havoc in our environment.  Hormone-related diseases like breast cancer,
> prostate cancer, and testicular cancer are on the rise.  Controversial
> reports of a fifty percent drop in human sperm counts have grabbed
> headlines worldwide, and a condition called hypospadias (a malformation
> of the penis) appears to be increasing in baby boys.
>
> Of great concern are potential effects on the brain.  "Fooling with
> Nature" explores the research of Joe and Sandra Jacobson, who found a
> permanent IQ deficit of up to six points in children exposed to
> environmental pollutants through their mothers' diet of fish from the
> Great Lakes, although they cannot say if endocrine disruption is the
> cause.  But the threat remains. "Once the potential, the IQ potential,
> is shaved off a child, you can't put it back in," says Ludwig. "That's
> the key to this.  That's why endocrine disruption is so important to
> understand."
>
> "Fooling with Nature" is a co-production of FRONTLINE and the Center For
> Investigative Reporting.  The film is produced by Doug Hamilton and is
> directed and edited by Michael Chandler.  The executive producer for the
> Center for Investigative Reporting is Dan Noyes.  Sharon Tiller is the
> senior producer for FRONTLINE.
>
> FRONTLINE is produced by a consortium of public television stations:
> WGBH Boston, WTVS Detroit, WPBT Miami, WNET New York, KCTS Seattle.
>
> Funding for FRONTLINE is provided through the support of PBS viewers.
> Additional funding for "Fooling with Nature" is provided by the
> Corporation for Public Broadcasting, the Deer Creek Foundation, the Fred
> Gellert Family Foundation, the Streisand Foundation, and the Wallace
> Genetic Foundation.
>
> Access FRONTLINE ONLINE at www.pbs.org/frontline for :
> o       special reports on breast cancer and the chemical link;
> chemicals in the environment; how hormones work;
> o       an "Animal Gallery" with pictures and summaries of what's known
> about endocrine disruption in certain species;
> o       the debate concerning the threat to humans;
> o       an endocrine disruption quiz;
> o       "pros and cons" on the controversy over industry-funded studies;
> o       readings on the theory of endocrine disruption;
> o       more of FRONTLINE's interviews with scientists and policy
> makers.
>
> Press contacts:
> Jim Bracciale [[email-masked]]
> Rick Byrne [[email-masked]]
> Chris Kelly [[email-masked]]
>
> Press and PBS station inquiries:        (617) 783-3500
> Viewer comments and inquiries:          (617) 492-2777 X5355
>
> FRONTLINE XVI/June 1998
>
> To Unsubscribe:  Email [email-masked] with "unsubscribe sanet-mg".
> To Subscribe to Digest: Email [email-masked] with the command
> "subscribe sanet-mg-digest".

To Unsubscribe:  Email [email-masked] with "unsubscribe sanet-mg".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

---

From: <[email-masked]>
Date: Mon, 1 Jun 1998 08:53:58 EDT

In a message dated 5/31/98 2:06:03 PM, LL wrote:

<<My advice to you is to pick one side of the debate and stick with it
instead of taking both sides, mugwump-style. I doubt you'll gain a 
micromillimeter of ground in this forum with your pro-pesticide
propaganda. We all know what pesticides can do to natural systems;
naturally-occuring toxins are...natural and can be easily dealt with.

Well spoken > Larry

Thanks for echoing my feelings too.  frank